| Bsoft 2.0.5 Bernard's software package

Functions | Variables
Bplot.cpp File Reference

Postscript output functions. More...

`#include "Bplot.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Functions
ostream & | operator<< (ostream &output, Bplot *plot)

## Variables
int | verbose

## Detailed Description

Postscript output functions.

Author
  Bernard Heymann

Date
  Created: 20010515
  Modified: 20160318

Definition in file Bplot.cpp.

## Function Documentation

## ◆ operator<<()

ostream& operator<< | ( | ostream & | output,
|  | Bplot * | plot
| ) |  |

Definition at line 15 of file Bplot.cpp.

## Variable Documentation

## ◆ verbose

int verbose